cURL
curl --request GET \ --url https://api.callab.ai/v1/users/all \ --header 'Authorization: Bearer <token>'
{ "status": "ok", "message": "<string>", "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "email": "[email protected]", "fullname": "<string>", "role": "<string>", "permissions": [ 123 ], "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ] }
Returns all users in the company
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Page number for pagination
Number of items per page
Company users response
ok
error
Show child attributes
The unique identifier for the user
The user's email address
The user's full name
The user's role in the company
List of permission IDs assigned to the user
Timestamp when the user was created
Timestamp when the user was last updated
Was this page helpful?